###

###

###

###

###

###

    STRPBRK(3)          Linux Programmer's Manual          STRPBRK(3)

    NAME
           strpbrk - search a string for any of a set of characters

    SYNOPSIS
           #include <string.h>

           char *strpbrk(const char *s, const char *accept);

    DESCRIPTION
           The strpbrk() function locates the first occurrence in the
           string s of any of the characters in the string accept.

    RETURN VALUE
           The strpbrk() function returns a pointer to the  character
           in s that matches one of the characters in accept.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

index, memchr, rindex, strchr, strsep, spn, strstr, strtok,

                              April 12, 1993                        1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0